<?xml version="1.0" encoding="UTF-8"?>

<xliff version="1.0" xml:lang="ro">

  <file datatype="plaintext" original="cf.fla" source-language="EN">
    <header></header>
    <body>
      <trans-unit id="001" resname="IDS_STR035">
        <source>Start</source>
      </trans-unit>
      <trans-unit id="002" resname="IDS_STR036">
        <source>Ajutor</source>
      </trans-unit>
      <trans-unit id="003" resname="IDS_STR037">
        <source>Bun venit</source>
      </trans-unit>
      <trans-unit id="004" resname="IDS_STR038">
        <source>Joacă</source>
      </trans-unit>
      <trans-unit id="005" resname="IDS_STR039">
        <source>Ieşire</source>
      </trans-unit>
      <trans-unit id="006" resname="IDS_STR040">
        <source>Instrucţiuni</source>
      </trans-unit>
      <trans-unit id="007" resname="IDS_STR041">
        <source>Înapoi</source>
      </trans-unit>
      <trans-unit id="008" resname="IDS_STR042">
        <source>Greu</source>
      </trans-unit>
      <trans-unit id="009" resname="IDS_STR043">
        <source>Uşor</source>
      </trans-unit>
      <trans-unit id="010" resname="IDS_STR044">
        <source>Joacă</source>
      </trans-unit>
      <trans-unit id="011" resname="IDS_STR045">
        <source>Fabrica de brânză</source>
      </trans-unit>
      <trans-unit id="012" resname="IDS_STR046">
        <source>Opţiunile jocului</source>
      </trans-unit>
      <trans-unit id="013" resname="IDS_STR047">
        <source>Selectează tipul jocului</source>
      </trans-unit>
      <trans-unit id="014" resname="IDS_STR048">
        <source>Procente (ex. 30%)</source>
      </trans-unit>
      <trans-unit id="015" resname="IDS_STR049">
        <source>Fracţii (ex. 3/10)</source>
      </trans-unit>
      <trans-unit id="016" resname="IDS_STR050">
        <source>Zecimale (ex. 0,3)</source>
      </trans-unit>
      <trans-unit id="017" resname="IDS_STR051">
        <source>Selectează viteza</source>
      </trans-unit>
      <trans-unit id="018" resname="IDS_STR052">
        <source>Repede</source>
      </trans-unit>
      <trans-unit id="019" resname="IDS_STR053">
        <source>Încet</source>
      </trans-unit>
      <trans-unit id="020" resname="IDS_STR054">
        <source>Selectează dificultatea</source>
      </trans-unit>
      <trans-unit id="021" resname="IDS_STR055">
        <source>Muzica jocului</source>
      </trans-unit>
      <trans-unit id="022" resname="IDS_STR056">
        <source>Pornit</source>
      </trans-unit>
      <trans-unit id="023" resname="IDS_STR057">
        <source>Oprit</source>
      </trans-unit>
      <trans-unit id="024" resname="IDS_STR058">
        <source>Apasă aici pentru a renunţa</source>
      </trans-unit>
      <trans-unit id="025" resname="IDS_STR059">
        <source>Apasă aici pentru a începe</source>
      </trans-unit>
      <trans-unit id="026" resname="IDS_STR060">
        <source>Acesta este ghidul pentru jocul Fabrica de Brânză. Pune cursorul pe ceva pentru a vedea ce face.</source>
      </trans-unit>
      <trans-unit id="027" resname="IDS_STR061">
        <source>Folosind săgeţile tastaturii, uneşte bucăţile de brânză care cad cu alte bucăţi. Completează cât de multe bucăţi de brânză poţi.</source>
      </trans-unit>
      <trans-unit id="028" resname="IDS_STR062">
        <source>Interfaţa jocului arată ca aici. Pune cursorul pe ceva pentru a vedea ce face.</source>
      </trans-unit>
      <trans-unit id="029" resname="IDS_STR063">
        <source>Următorul</source>
      </trans-unit>
      <trans-unit id="030" resname="IDS_STR064">
        <source>Anteriorul</source>
      </trans-unit>
      <trans-unit id="031" resname="IDS_STR065">
        <source>Următoarea brânză</source>
      </trans-unit>
      <trans-unit id="032" resname="IDS_STR066">
        <source>Brânzeturi</source>
      </trans-unit>
      <trans-unit id="033" resname="IDS_STR067">
        <source>Nivel</source>
      </trans-unit>
      <trans-unit id="034" resname="IDS_STR068">
        <source>Scor</source>
      </trans-unit>
      <trans-unit id="035" resname="IDS_STR069">
        <source>Muzica</source>
      </trans-unit>
      <trans-unit id="036" resname="IDS_STR070">
        <source>Pauză</source>
      </trans-unit>
      <trans-unit id="037" resname="IDS_STR071">
        <source>Aceasta este întreaga brânză</source>
      </trans-unit>
      <trans-unit id="038" resname="IDS_STR072">
        <source>Dacă împărţim brânza în două părţi egale, atunci fiecare parte este o jumătate. 
Aceasta este arătată ca ½</source>
      </trans-unit>
      <trans-unit id="039" resname="IDS_STR073">
        <source>Partea de jos arată numărul total de felii egale</source>
      </trans-unit>
      <trans-unit id="040" resname="IDS_STR074">
        <source>Partea de sus arată numărul felii despre care este vorba</source>
      </trans-unit>
      <trans-unit id="041" resname="IDS_STR075">
        <source>La fel se întâmplă dacă împărţim brânza în 10 părţi egale</source>
      </trans-unit>
      <trans-unit id="042" resname="IDS_STR076">
        <source>Atunci fiecare parte este o zecime din întreaga brânză.
Aceasta este arătată ca 1/10</source>
      </trans-unit>
      <trans-unit id="043" resname="IDS_STR077">
        <source>Uneori, o fracţie poate fi scrisă în mai multe feluri</source>
      </trans-unit>
      <trans-unit id="044" resname="IDS_STR078">
        <source>Dacă împărţim brânza în 100 de părţi egale</source>
      </trans-unit>
      <trans-unit id="045" resname="IDS_STR079">
        <source>Atunci fiecare parte este 1 sutime sau 1% din întreaga brânză</source>
      </trans-unit>
      <trans-unit id="046" resname="IDS_STR080">
        <source>Prin urmare, 50 de bucăţi din acestea fac împreună 50% sau jumătate din întreaga brânză</source>
      </trans-unit>
      <trans-unit id="047" resname="IDS_STR081">
        <source>Iată alte câteva exemple de procente</source>
      </trans-unit>
      <trans-unit id="048" resname="IDS_STR082">
        <source>1 sfert</source>
      </trans-unit>
      <trans-unit id="049" resname="IDS_STR083">
        <source>3 sferturi</source>
      </trans-unit>
      <trans-unit id="050" resname="IDS_STR084">
        <source>1 brânză întreagă</source>
      </trans-unit>
      <trans-unit id="051" resname="IDS_STR085">
        <source>Dacă împărţim brânza în 10 părţi egale...</source>
      </trans-unit>
      <trans-unit id="052" resname="IDS_STR086">
        <source>..atunci fiecare parte este o zecime din întreaga brânză.
Acesta este arătat ca 0,1</source>
      </trans-unit>
      <trans-unit id="053" resname="IDS_STR087">
        <source>zecimi</source>
      </trans-unit>
      <trans-unit id="054" resname="IDS_STR088">
        <source>Dar dacă împărţim brânza în 100 de părţi egale</source>
      </trans-unit>
      <trans-unit id="055" resname="IDS_STR089">
        <source>...atunci fiecare parte este 1 sutime din întreaga brânză.
Acesta este arătat ca 0,01</source>
      </trans-unit>
      <trans-unit id="056" resname="IDS_STR090">
        <source>Deci, un sfert dintr-o brânză, de exemplu, este reprezentat ca 0,25</source>
      </trans-unit>
      <trans-unit id="057" resname="IDS_STR091">
        <source>Aceasta deoarece 0,25 este făcut din 2 zecimi ...</source>
      </trans-unit>
      <trans-unit id="058" resname="IDS_STR092">
        <source>Şi 5 sutimi</source>
      </trans-unit>
      <trans-unit id="059" resname="IDS_STR093">
        <source>Poţi să mai spui că un sfert este făcut din 25 de sutimi</source>
      </trans-unit>
      <trans-unit id="060" resname="IDS_STR094">
        <source>Iată alte câteva exemple</source>
      </trans-unit>
      <trans-unit id="061" resname="IDS_STR096">
        <source>Obiectivele învăţării</source>
      </trans-unit>
      <trans-unit id="062" resname="IDS_STR102">
        <source>Joacă iar</source>
      </trans-unit>
      <trans-unit id="063" resname="IDS_STR121">
        <source>Joc terminat</source>
      </trans-unit>
      <trans-unit id="064" resname="IDS_STR126">
        <source>Ieşire</source>
      </trans-unit>
      <trans-unit id="065" resname="IDS_STR180">
        <source>din</source>
      </trans-unit>
      <trans-unit id="066" resname="IDS_STR181">
        <source>Foarte bine!</source>
      </trans-unit>
      <trans-unit id="067" resname="IDS_STR182">
        <source>Ai completat nivelul</source>
      </trans-unit>
      <trans-unit id="068" resname="IDS_STR183">
        <source>Începe nivelul</source>
      </trans-unit>
      <trans-unit id="069" resname="IDS_STR184">
        <source>Apasă OK pentru meniu</source>
      </trans-unit>
      <trans-unit id="070" resname="IDS_STR185">
        <source>Ai câştigat!</source>
      </trans-unit>
      <trans-unit id="071" resname="IDS_STR186">
        <source>OK</source>
      </trans-unit>
      <trans-unit id="072" resname="IDS_STR190">
        <source>Bun venit la Fabrica de Brânză. Dacă ai probleme sau vrei instrucţiuni, apasă pe butonul Ajutor de pe ecran.</source>
      </trans-unit>
      <trans-unit id="073" resname="IDS_STR191">
        <source>Acesta este un ghid pentru jocul Fabrica de Brânză. Pune cursorul pe ceva pentru a vedea ce face.</source>
      </trans-unit>
      <trans-unit id="074" resname="IDS_STR192">
        <source>Apasă aici pentru a începe jocul.</source>
      </trans-unit>
      <trans-unit id="075" resname="IDS_STR209">
        <source>Apasă aici pentru a părăsi jocul.</source>
      </trans-unit>
      <trans-unit id="076" resname="IDS_STR210">
        <source>Apasă &apos;Procente&apos;, &apos;Fracţii&apos; sau &apos;Zecimale&apos; pentru a alege tipul de joc.</source>
      </trans-unit>
      <trans-unit id="077" resname="IDS_STR211">
        <source>Foloseşte aceasta pentru viteza jocului.</source>
      </trans-unit>
      <trans-unit id="078" resname="IDS_STR212">
        <source>Foloseşte aceasta pentru pornire/oprire muzică.</source>
      </trans-unit>
      <trans-unit id="079" resname="IDS_STR213">
        <source>Aici vezi câte brânze complete ai făcut.</source>
      </trans-unit>
      <trans-unit id="080" resname="IDS_STR214">
        <source>Apasă Procente, Fracţii sau Zecimale pentru a alege tipul de joc.</source>
      </trans-unit>
      <trans-unit id="081" resname="IDS_STR218">
        <source>Aici se vede următoarea bucată de brânză care va apărea.</source>
      </trans-unit>
      <trans-unit id="082" resname="IDS_STR219">
        <source>Aici se văd nivelul la care ai ajuns şi numărul total de nivele din joc.</source>
      </trans-unit>
      <trans-unit id="083" resname="IDS_STR220">
        <source>Aici se vede scorul tău.</source>
      </trans-unit>
      <trans-unit id="084" resname="IDS_STR221">
        <source>Apasă aici pentru pornire/oprire muzică.</source>
      </trans-unit>
      <trans-unit id="085" resname="IDS_STR222">
        <source>Apasă aici pentru pauză.</source>
      </trans-unit>
      <trans-unit id="086" resname="IDS_STR223">
        <source>Apasă aici pentru ieşire din joc şi întoarcere la meniu.</source>
      </trans-unit>
      <trans-unit id="087" resname="IDS_STR225">
        <source>1 jumătate</source>
      </trans-unit>
      <trans-unit id="088" resname="IDS_STR226">
        <source>Aceasta este o brânză întreagă.</source>
      </trans-unit>
      <trans-unit id="089" resname="IDS_STR227">
        <source>Dacă împărţim brânza în 10 părţi egale, atunci fiecare parte este o zecime din întreaga brânză.</source>
      </trans-unit>
      <trans-unit id="090" resname="IDS_STR228">
        <source>Aceasta este arătată ca zero virgulă unu.</source>
      </trans-unit>
      <trans-unit id="091" resname="IDS_STR229">
        <source>Deci, 2 zecimi egal cu zero virgulă doi,</source>
      </trans-unit>
      <trans-unit id="092" resname="IDS_STR230">
        <source>3 zecimi egal cu zero virgulă trei</source>
      </trans-unit>
      <trans-unit id="093" resname="IDS_STR231">
        <source>şi 4 zecimi egal zero virgulă patru.</source>
      </trans-unit>
      <trans-unit id="094" resname="IDS_STR232">
        <source>Dacă împărţim brânza în 100 de părţi egale, atunci fiecare parte este o sutime din întreaga brânză.</source>
      </trans-unit>
      <trans-unit id="095" resname="IDS_STR233">
        <source>Aceasta este arătată care zero virgulă zero unu.</source>
      </trans-unit>
      <trans-unit id="096" resname="IDS_STR234">
        <source>Deci, de exemplu, un sfert din brânză este arătat ca zero virgulă douăzeci şi cinci.</source>
      </trans-unit>
      <trans-unit id="097" resname="IDS_STR235">
        <source>Aceasta deoarece zero virgulă douăzeci şi cinci este format din 2 zecimi...

...şi 5 sutimi.</source>
      </trans-unit>
      <trans-unit id="098" resname="IDS_STR236">
        <source>Mai poţi spune că un sfert este format din 25 de sutimi.</source>
      </trans-unit>
      <trans-unit id="099" resname="IDS_STR237">
        <source>Iată şi alte exemple.</source>
      </trans-unit>
      <trans-unit id="100" resname="IDS_STR240">
        <source>Dacă împărţim brânza în două părţi egale, atunci fiecare parte este o jumătate. Aceasta este arătată ca unu pe doi.</source>
      </trans-unit>
      <trans-unit id="101" resname="IDS_STR241">
        <source>Numărul de jos este numărul total de felii egale.</source>
      </trans-unit>
      <trans-unit id="102" resname="IDS_STR242">
        <source>La fel, dacă împărţim brânza în 10 părţi egale,</source>
      </trans-unit>
      <trans-unit id="103" resname="IDS_STR243">
        <source>atunci fiecare parte este o zecime din întreaga brânză.</source>
      </trans-unit>
      <trans-unit id="104" resname="IDS_STR244">
        <source>Aceasta este arătată ca unu pe zece.</source>
      </trans-unit>
      <trans-unit id="105" resname="IDS_STR245">
        <source>Uneori, o fracţie poate fi scrisă în mai multe feluri.</source>
      </trans-unit>
      <trans-unit id="106" resname="IDS_STR246">
        <source>O zecime plus o zecime egal două zecimi sau o cincime.</source>
      </trans-unit>
      <trans-unit id="107" resname="IDS_STR247">
        <source>Dacă împărţim brânza în 100 de părţi egale...</source>
      </trans-unit>
      <trans-unit id="108" resname="IDS_STR248">
        <source>... atunci fiecare parte este 1 sutime sau 1 la sută din întreaga brânză.</source>
      </trans-unit>
      <trans-unit id="109" resname="IDS_STR249">
        <source>Prin urmare, 50 de bucăţi din acestea fac împreună 50 de procente sau jumătate din întreaga brânză.</source>
      </trans-unit>
      <trans-unit id="110" resname="IDS_STR250">
        <source>Iată alte câteva exemple de procente.</source>
      </trans-unit>
      <trans-unit id="111" resname="IDS_STR254">
        <source>Opţinuni</source>
      </trans-unit>
    </body>
  </file>

</xliff>